RubyGems Navigation menu

Dépendances inversées pour activestorage_direct_disk Latest version of the following gems require activestorage_direct_disk

Total de téléchargements 5 020

Pour cette version 1 691

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: